Bug 633177 - [abrt] nautilus-2.30.1-6.fc13: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-2.30.1-6.fc13: raise: Process /usr/bin/nautilus was killed by...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c481e696ed2f9fe0f56c918e877...
Keywords:
: 604915 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-13 05:34 UTC by Jesús Franco
Modified: 2015-03-03 22:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
GNOME
Last Closed: 2010-12-02 02:31:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.71 KB, text/plain)
2010-09-13 05:34 UTC, Jesús Franco
no flags Details

Description Jesús Franco 2010-09-13 05:34:52 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
kernel: 2.6.34.6-54.fc13.i686
package: nautilus-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1284354680
uid: 500

How to reproduce
-----
1.nautilus crashed while i was trying to mount remotely a folder via sftp
2.
3.

Comment 1 Jesús Franco 2010-09-13 05:34:57 UTC
Created an attachment (id=446836)
File: backtrace

Comment 2 Jesús Franco 2010-09-13 11:33:26 UTC
Specifically, i was trying to mount a folder on fedorapeople.org
This happen after several failed tries of connect to another PC on LAN, not nautilus' fault, but mine, because i was entering an incorrect IP. Then after a succesfull login into LAN and logout. I tried with the fp server, then crashed.

Trying again after several minutes, give no errors at all.

Comment 3 Karel Klíč 2010-11-08 19:07:50 UTC
*** Bug 604915 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.